body {
  margin: 0;
  height: 100%;
  font-family: "Lato", sans-serif;
}

/* Typography */
h1 {
  font-size: 24px;
}

h2 {
  font-size: 16px;
}

p {
  font-size: 16px;
  color: #677489;
  font-weight: 300;
}

/* Class */

main {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh; /* 100% of the viewport height */
  background-color: #F2F5F9;
}

.container {
  width: 418px;
  position: relative;
  background-color: white;
  border-radius: 15px;
}

.image {
  width: 418px;
}

.author p {
  font-size: 12px;
}

.hero {
  width: 418px;
  border-radius: 12px;
}

.over-lay {
  position: absolute;
  top: 213px;
  left: 0;
  z-index: 1;
}

.content {
  padding: 0 32px;
}

.avatar {
  border-radius: 50%;
  width: 40px;
  align-content: center;

}

.author {
  padding: 16px 32px;
  display: flex;
  border-top: 1px solid #F2F5F9;
}

.column {
  flex-direction: column;
  margin-left: 20px;
  align-content: center;
  margin-top: 3px;
}

.column p {
    margin: 0;
}

.column h2 {
  margin: 0;
}




